2024/11/15 20:42:05 [I] [SQL] SELECT "id", "lower_name", "name", "full_name", "email", "keep_email_private", "passwd", "must_change_password", "login_type", "login_source", "login_name", "type", "location", "website", "rands", "salt", "language", "created_unix", "updated_unix", "last_login_unix", "last_repo_visibility", "max_repo_creation", "is_active", "is_admin", "allow_git_hook", "allow_import_local", "allow_create_organization", "prohibit_login", "avatar", "avatar_email", "use_custom_avatar", "num_followers", "num_following", "num_stars", "num_repos", "description", "num_teams", "num_members", "diff_view_style" FROM "user" WHERE "lower_name"=$1 LIMIT 1 []interface {}{"thomas"}2024/11/15 20:42:05 [I] [SQL] SELECT "id", "owner_id", "lower_name", "name", "description", "website", "default_branch", "num_watches", "num_stars", "num_forks", "num_issues", "num_closed_issues", "num_pulls", "num_closed_pulls", "num_milestones", "num_closed_milestones", "is_private", "is_bare", "is_mirror", "is_fork", "fork_id", "size", "is_fsck_enabled", "topics", "created_unix", "updated_unix" FROM "repository" WHERE "owner_id"=$1 AND "lower_name"=$2 LIMIT 1 []interface {}{1, "sovereign"}
2024/11/15 20:42:05 [I] [SQL] SELECT "id", "repo_id", "type", "config", "created_unix" FROM "repo_unit" WHERE (repo_id = $1) []interface {}{19}
HTTP/1.1 404 Not Found
Content-Type: text/html; charset=UTF-8
Set-Cookie: lang=pl-PL; Path=/; Max-Age=2147483647
Set-Cookie: i_like_gitea=7dc718ee06535807; Path=/; HttpOnly
Set-Cookie: _csrf=yVZRZg3QKqmWOOJy1XqHGCsotPk6MTczMTcwMzMyNTY3NjI3NDg5MA%3D%3D; Path=/; Expires=Sat, 16 Nov 2024 20:42:05 GMT; HttpOnly
X-Frame-Options: SAMEORIGIN
Date: Fri, 15 Nov 2024 20:42:05 GMT
Transfer-Encoding: chunked

2706
<!DOCTYPE html>
<html>
<head data-suburl="">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<title>Internal Server Error - xythobuz.de Gitea</title>
	<link rel="manifest" href="/manifest.json">
	
	<script>
		if ('serviceWorker' in navigator) {
  			window.addEventListener('load', function() {
    			navigator.serviceWorker.register('/serviceworker.js').then(function(registration) {
      				
      				console.log('ServiceWorker registration successful with scope: ', registration.scope);
				}, function(err) {
					
      				console.log('ServiceWorker registration failed: ', err);
    			});
  			});
		}

	</script>

	<meta name="theme-color" content="#6cc644">
	<meta name="author" content="Gitea - Git with a cup of tea" />
	<meta name="description" content="Gitea (Git with a cup of tea) is a painless self-hosted Git service written in Go" />
	<meta name="keywords" content="go,git,self-hosted,gitea">
	<meta name="referrer" content="no-referrer" />
	<meta name="_csrf" content="yVZRZg3QKqmWOOJy1XqHGCsotPk6MTczMTcwMzMyNTY3NjI3NDg5MA==" />
	<meta name="_suburl" content="" />
	
	
	


	<script>
	/*
	@licstart  The following is the entire license notice for the
        JavaScript code in this page.

	Copyright (c) 2016 The Gitea Authors
	Copyright (c) 2015 The Gogs Authors

	Permission is hereby granted, free of charge, to any person obtaining a copy
	of this software and associated documentation files (the "Software"), to deal
	in the Software without restriction, including without limitation the rights
	to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
	copies of the Software, and to permit persons to whom the Software is
	furnished to do so, subject to the following conditions:

	The above copyright notice and this permission notice shall be included in
	all copies or substantial portions of the Software.

	THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
	IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
	FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
	AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
	LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
	OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
	THE SOFTWARE.
	---
	Licensing information for additional javascript libraries can be found at:
	  {{AppSubUrl}}/vendor/librejs.html

	@licend  The above is the entire license notice
        for the JavaScript code in this page.
	*/
	</script>

	<link rel="shortcut icon" href="/img/favicon.png" />
	<link rel="mask-icon" href="/img/gitea-safari.svg" color="#609926">
	<link rel="preload" href="/vendor/assets/font-awesome/css/font-awesome.min.css" as="style" onload="this.rel='stylesheet'">
	<noscript><link rel="stylesheet" href="/vendor/assets/font-awesome/css/font-awesome.min.css"></noscript>
	<link rel="stylesheet" href="/vendor/assets/octicons/octicons.min.css">







	
	<link rel="stylesheet" href="/vendor/plugins/semantic/semantic.min.css">
	<link rel="stylesheet" href="/css/index.css?v=badec679d45bb7fa1a1c2725600ec0d4">
	<noscript>
		<style>
			.dropdown:hover > .menu { display: block; }
			.ui.secondary.menu .dropdown.item > .menu { margin-top: 0; }
		</style>
	</noscript>






	<style class="list-search-style"></style>

	<script src="/vendor/plugins/cssrelpreload/loadCSS.min.js"></script>
	<script src="/vendor/plugins/cssrelpreload/cssrelpreload.min.js"></script>

	<meta property="og:title" content="xythobuz.de Gitea">
	<meta property="og